/*BEGIN image_1685450356318*/
#builder-sections #image_1685450356318 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685450356318*/

/*BEGIN text_1685450356301*/
#builder-sections #text_1685450356301 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685450356301*/

/*BEGIN w_1685450348093*/
#builder-sections [idd='w_1685450348093'] {background-color:var(--cor6) !important; }
/*END w_1685450348093*/

/*BEGIN button_1685450356308*/
#builder-sections #button_1685450356308 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685450356308 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685450356308 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685450356308 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685450356308*/

/*BEGIN w_1685454269005*/
#builder-sections [idd='w_1685454269005'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1685454269005*/

/*BEGIN slideshowlite_1685454305852*/
#slideshowlite_1685454305852 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1685454305852 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1685454305852 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1685454305852 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1685454305852 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1685454305852 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1685454305852 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1685454305852 .caixaTitulos{background-color:transparent;}
#slideshowlite_1685454305852 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1685454305852 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1685454305852*/

/*BEGIN w_1685458532896*/
#builder-sections [idd='w_1685458532896'] {background-color:var(--cor6) !important; }
/*END w_1685458532896*/

/*BEGIN w_1685458539119*/
#builder-sections [idd='w_1685458539119'] {background-color:var(--cor6) !important; }
/*END w_1685458539119*/

/*BEGIN w_1669285678273*/
#builder-sections [idd='w_1669285678273'] {background-color:var(--cor6) !important; }
/*END w_1669285678273*/

/*BEGIN title_1685459069934*/
#builder-sections #title_1685459069934 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #title_1685459069934 .omw-sentence{border-color:var(--cor5) !important;}
#builder-sections #title_1685459069934 .omw-sentence{border-left:2px solid var(--cor5) !important;}
#builder-sections #title_1685459069934 .omw-sentence{border-right:2px solid var(--cor5) !important;}
#builder-sections #title_1685459069934 .omw-sentence{border-top:2px solid var(--cor5) !important;}
#builder-sections #title_1685459069934 .omw-sentence{border-bottom:2px solid var(--cor5) !important;}
/*END title_1685459069934*/

/*BEGIN form_1685459069940*/
#builder-sections #form_1685459069940 button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1685459069940 button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1685459069940 input, #builder-sections  #form_1685459069940 textarea, #builder-sections #form_1685459069940 .omw-form-select select, #builder-sections #form_1685459069940 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1685459069940 input, #builder-sections  #form_1685459069940 textarea, #builder-sections #form_1685459069940 .omw-form-select select, #builder-sections #form_1685459069940 textarea, #builder-sections.live-preview #form_1685459069940 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1685459069940 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1685459069940 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1685459069940 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1685459069940 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685459069940 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685459069940 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685459069940 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685459069940 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685459069940 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685459069940 .omw-customField button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1685459069940 .errorClass {border-color:rgb(232, 15, 15) !important;}
#builder-sections #form_1685459069940 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1685459069940 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1685459069940 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1685459069940 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1685459069940 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1685459069940 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}
/*END form_1685459069940*/

/*BEGIN w_1685459089226*/
#builder-sections [idd='w_1685459089226'] {background-color:var(--cor6) !important; }
/*END w_1685459089226*/

/*BEGIN button_1685459093227*//*END button_1685459093227*/

/*BEGIN button_1685459124064*//*END button_1685459124064*/

/*BEGIN w_1685459133474*//*END w_1685459133474*/

/*BEGIN w_1685459133478*//*END w_1685459133478*/

/*BEGIN button_1685459135302*//*END button_1685459135302*/

/*BEGIN w_1685459144777*//*END w_1685459144777*/

/*BEGIN button_1685459147707*//*END button_1685459147707*/

/*BEGIN w_1685459133463*/
#builder-sections [idd='w_1685459133463'] {background-color:var(--cor6) !important; }
/*END w_1685459133463*/

/*BEGIN button_1685459135293*/
#builder-sections #button_1685459135293 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685459135293 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685459135293 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685459135293 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685459135293*/

/*BEGIN button_1685459135299*/
#builder-sections #button_1685459135299 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685459135299 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685459135299 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685459135299 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685459135299*/

/*BEGIN w_1685463141855*/
#builder-sections [idd='w_1685463141855'] {background-color:var(--cor6) !important; }
/*END w_1685463141855*/

/*BEGIN w_1685463146041*/
#builder-sections [idd='w_1685463146041'] {background-color:var(--cor6) !important; }
/*END w_1685463146041*/

/*BEGIN button_1685458409203*/
#builder-sections #button_1685458409203 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685458409203 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685458409203 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1685458409203 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685458409203*/

/*BEGIN w_1680617193496*/
#builder-sections [idd='w_1680617193496'] {background-color:var(--cor6) !important; }
/*END w_1680617193496*/

/*BEGIN w_1685450186242*/
#builder-sections [idd='w_1685450186242'] {background-color:rgba(18, 18, 18, 0.6) !important; }
/*END w_1685450186242*/

/*BEGIN w_1688999957074*/
#builder-sections [idd='w_1688999957074'] {background-color:var(--cor6) !important; }
/*END w_1688999957074*/

/*BEGIN w_1688999957061*/
#builder-sections [idd='w_1688999957061'] {background-color:var(--cor6) !important; }
/*END w_1688999957061*/

/*BEGIN w_1688999957041*/
#builder-sections [idd='w_1688999957041'] {background-color:rgba(18, 18, 18, 0.6) !important; }
/*END w_1688999957041*/

/*BEGIN w_1689000103862*/
#builder-sections [idd='w_1689000103862'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689000103862*/

/*BEGIN w_1689000103871*/
#builder-sections [idd='w_1689000103871'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1689000103871*/

/*BEGIN w_1689000103891*/
#builder-sections [idd='w_1689000103891'] {background-color:var(--cor6) !important; }
/*END w_1689000103891*/

/*BEGIN w_1689000103903*/
#builder-sections [idd='w_1689000103903'] {background-color:var(--cor6) !important; }
/*END w_1689000103903*/

/*BEGIN w_1689000103919*/
#builder-sections [idd='w_1689000103919'] {background-color:var(--cor6) !important; }
/*END w_1689000103919*/

/*BEGIN w_1689000103911*/
#builder-sections [idd='w_1689000103911'] {background-color:var(--cor6) !important; }
/*END w_1689000103911*/

/*BEGIN slideshowlite_1689000103995*/
#slideshowlite_1689000103995 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1689000103995 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1689000103995 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1689000103995 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689000103995 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689000103995 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1689000103995 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1689000103995 .caixaTitulos{background-color:transparent;}
#slideshowlite_1689000103995 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1689000103995 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1689000103995*/

/*BEGIN socialnetworks_1689000104005*/
#builder-sections #socialnetworks_1689000104005 .omw-socialnetworks div {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1689000104005 .omw-socialnetworks div i {color:var(--cor3) !important; }
#builder-sections #socialnetworks_1689000104005 .omw-socialnetworks div svg path {fill:var(--cor3) !important; }
#builder-sections #socialnetworks_1689000104005 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1689000104005 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1689000104005 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1689000104005 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1689000104005*/

/*BEGIN omw-map-id-1685457610712_1689000104049*/
#builder-sections #omw-map-id-1685457610712_1689000104049 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1685457610712_1689000104049 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1685457610712_1689000104049 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1685457610712_1689000104049 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1685457610712_1689000104049 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1685457610712_1689000104049*/

/*BEGIN text_1689000104014*/
#builder-sections #text_1689000104014 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689000104014 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689000104014 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689000104014 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689000104014 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689000104014 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689000104014*/

/*BEGIN omw-map-id-1685457610712*/
#builder-sections #omw-map-id-1685457610712 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1685457610712 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1685457610712 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1685457610712 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1685457610712 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1685457610712*/

/*BEGIN w_1689000551537*/
#builder-sections [idd='w_1689000551537'] {background-color:var(--cor6) !important; }
/*END w_1689000551537*/

/*BEGIN w_1689000551546*/
#builder-sections [idd='w_1689000551546'] {background-color:var(--cor6) !important; }
/*END w_1689000551546*/

/*BEGIN omw-map-id-1685457610712_1689000554473*/
#builder-sections #omw-map-id-1685457610712_1689000554473 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1685457610712_1689000554473 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1685457610712_1689000554473 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1685457610712_1689000554473 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1685457610712_1689000554473 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1685457610712_1689000554473*/

/*BEGIN w_1689000103843*/
#builder-sections [idd='w_1689000103843'] {background-color:var(--cor5) !important; }
/*END w_1689000103843*/

/*BEGIN button_1689000104026*/
#builder-sections #button_1689000104026 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1689000104026 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689000104026 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689000104026 .omw-custombutton button {font-family:DM Mono !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1689000104026*/

/*BEGIN w_1689000103878*/
#builder-sections [idd='w_1689000103878'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689000103878*/

/*BEGIN textv2_1689000652733*/
#builder-sections #textv2_1689000652733 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000652733 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000652733 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000652733 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000652733 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000652733 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000652733 .omw-sentence {padding:0px;}
/*END textv2_1689000652733*/

/*BEGIN button_1689000104057*/
#builder-sections #button_1689000104057 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1689000104057 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689000104057 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689000104057 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689000104057*/

/*BEGIN button_1689000652718*/
#builder-sections #button_1689000652718 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1689000652718 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689000652718 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689000652718 .omw-custombutton button {font-family:Albert Sans !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1689000652718*/

/*BEGIN w_1689000683255*//*END w_1689000683255*/

/*BEGIN w_1689000696856*/
#builder-sections [idd='w_1689000696856'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1689000696856*/

/*BEGIN slideshowlite_1689000699132*/
#slideshowlite_1689000699132 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1689000699132 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1689000699132 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1689000699132 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689000699132 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689000699132 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1689000699132 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1689000699132 .caixaTitulos{background-color:transparent;}
#slideshowlite_1689000699132 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1689000699132 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1689000699132*/

/*BEGIN w_1685454268993*/
#builder-sections [idd='w_1685454268993'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1685454268993*/

/*BEGIN w_1685454268998*/
#builder-sections [idd='w_1685454268998'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1685454268998*/

/*BEGIN w_1661876710528*/
#builder-sections [idd='w_1661876710528'] {background-color:var(--cor6) !important; }
/*END w_1661876710528*/

/*BEGIN w_1685454268981*/
#builder-sections [idd='w_1685454268981'] {background-color:var(--cor5) !important; }
/*END w_1685454268981*/

/*BEGIN w_1689000696831*/
#builder-sections [idd='w_1689000696831'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689000696831*/

/*BEGIN socialnetworks_1685463187482*/
#builder-sections #socialnetworks_1685463187482 .omw-socialnetworks div {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1685463187482 .omw-socialnetworks div i {color:var(--cor3) !important; }
#builder-sections #socialnetworks_1685463187482 .omw-socialnetworks div svg path {fill:var(--cor3) !important; }
#builder-sections #socialnetworks_1685463187482 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1685463187482 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1685463187482 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1685463187482 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1685463187482*/

/*BEGIN socialnetworks_1689000699097*/
#builder-sections #socialnetworks_1689000699097 .omw-socialnetworks div {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1689000699097 .omw-socialnetworks div i {color:var(--cor3) !important; }
#builder-sections #socialnetworks_1689000699097 .omw-socialnetworks div svg path {fill:var(--cor3) !important; }
#builder-sections #socialnetworks_1689000699097 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1689000699097 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1689000699097 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1689000699097 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1689000699097*/

/*BEGIN text_1716976274173_22735543390*/
#builder-sections #text_1716976274173_22735543390 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1716976274173_22735543390 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1716976274173_22735543390 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1716976274173_22735543390 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1716976274173_22735543390 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1716976274173_22735543390 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1716976274173_22735543390*/

/*BEGIN w_1689000696845*/
#builder-sections [idd='w_1689000696845'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689000696845*/

/*BEGIN w_1689000683261*/
#builder-sections [idd='w_1689000683261'] {background-color:var(--cor6) !important; }
/*END w_1689000683261*/

/*BEGIN button_1689000686101*/
#builder-sections #button_1689000686101 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1689000686101 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689000686101 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689000686101 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1689000686101*/

/*BEGIN w_1688030549392*/
#builder-sections [idd='w_1688030549392'] {background-color:var(--cor5) !important; }
/*END w_1688030549392*/

/*BEGIN w_1680617137374*/
#builder-sections [idd='w_1680617137374'] {background-color:var(--cor6) !important; }
/*END w_1680617137374*/

/*BEGIN button_1688037429672*/
#builder-sections #button_1688037429672 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1688037429672 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1688037429672 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1688037429672 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1688037429672*/

/*BEGIN button_1685113026809*/
#builder-sections #button_1685113026809 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113026809 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {font-family:Work Sans !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1685113026809*/

/*BEGIN button_1685113061424*/
#builder-sections #button_1685113061424 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113061424 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113061424 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113061424 .omw-custombutton button {font-family:Work Sans !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1685113061424*/

/*BEGIN button_1685113086125*/
#builder-sections #button_1685113086125 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113086125 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {font-family:Work Sans !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1685113086125*/

/*BEGIN textv2_1689000686114*/
#builder-sections #textv2_1689000686114 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000686114 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000686114 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000686114 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000686114 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000686114 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689000686114 .omw-sentence {padding:0px;}
/*END textv2_1689000686114*/

/*BEGIN button_1689000699118*/
#builder-sections #button_1689000699118 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1689000699118 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689000699118 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689000699118 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1689000699118*/

/*BEGIN text_1688999957091*/
#builder-sections #text_1688999957091 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688999957091 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688999957091 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688999957091 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688999957091 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688999957091 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688999957091*/

/*BEGIN text_1685450192043*/
#builder-sections #text_1685450192043 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685450192043*/

/*BEGIN text_1685454305840*/
#builder-sections #text_1685454305840 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685454305840 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685454305840 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685454305840 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685454305840 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685454305840 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685454305840*/

/*BEGIN text_1689000699109*/
#builder-sections #text_1689000699109 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689000699109 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689000699109 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689000699109 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689000699109 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689000699109 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1689000699109*/
